
.sub-contents { 
}
	.sub-contents table th{ 
		padding: 5px 0px;
	}
	.sub-contents table td{ 
		padding: 3px 0px;
	}

#prcess-loading {
    display:none; 
	position:fixed; 
	width:100px;	
	top:0; 
	left:50%; 
	margin-left:-50px; 
	padding:20px 10px;	
	text-align:center;
	z-index:100001; 
	background:rgba(0,0,0, 1);
	color:#FFFFFF;
	border-radius: 0 0 5px 5px;
}
.overlayOuter { 
	display:none; position:fixed; background:rgba(146,146,146, 0.7);	
	opacity:0.7; 
	filter:alpha(opacity=70); 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
	-moz-opacity:0.7; 
	-khtml-opacity: 0.7;
	width:100%; height:100%; left:0; top:0; z-index:100000; 
}	
.overlayInner { display:none; position:absolute; top:25%; left:50%; margin-left:-25%; z-index:100001; background:rgba(0,0,0, 1); border:1px solid #3c3c3c; 
}

.gnb-form input[type="text"], .gnb-form input[type="email"], .gnb-form input[type="password"] {
	margin-left: 0;
}

.gnb_user_register input[type="text"], .gnb_user_register input[type="email"], .gnb_user_register input[type="password"]{
	margin-left: 0;
}

.gnb-container span, .gnb-container div {
	font-size: 12px;
}
	
div.pages a.active {
	margin: 0 3px;
}

ul.TMenu > li > a { cursor: default; }
ul.TMenu > li > ul.sub_menu > li > a { width: auto !important } 
		
.banner_btns_mobile { z-index: 100; }
.banner_btns_mobile a.banner_btn_prev, .banner_btns_mobile a.banner_btn_next {
	display:inline-block; width:45px; height:45px; background-position:0 0;
}
.banner_btns_mobile a.banner_btn_prev:hover, .banner_btns_mobile a.banner_btn_next:hover   {
	background-position:0 -50px;
}		

@media screen and (max-width: 1024px) {
	.gnb-wrapper2 { 
		width: 100% !important; 
	}
}

@media screen and (min-width:0px) and (max-width:480px) {
	div#Top_Logo a {
		background-size: 70%;
	}
}
